# Uses of Class
org.eclipse.emf.cdo.spi.server.PluginRepositoryProvider

Packages that use PluginRepositoryProvider
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of PluginRepositoryProvider in org.eclipse.emf.cdo.spi.server

Fields in org.eclipse.emf.cdo.spi.server declared as PluginRepositoryProvider
Modifier and Type
Field
Description
`static final PluginRepositoryProvider`
PluginRepositoryProvider.`INSTANCE`
Deprecated.